<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

	<title>Pig Latin Example</title>

	<link rel="stylesheet" type="text/css" media="all" href="/style.css" >
</head>

<body>
	<div id="container">
		<div id="banner">
			<h1 n:block=title>Pig Latin Example</h1>
		</div>

		<div n:foreach="$flashes as $flash" n:class="flash, $flash->type">{$flash->message}</div>

		{include content}
	</div>

	{block scripts}
	<script src="https://nette.github.io/resources/js/netteForms.min.js"></script>
	{/block}
</body>
</html>
